@charset "UTF-8";
/*********************************************************************************************************************
헤드라인 / 기사리스트 / 배너 영역 시작 - 헤드라인 / 기사리스트 
class 명칭
헤드라인 .hdl_001 ~ 
기사탑 .top
기사탑제목 h2.head_title
기사더보기 .more
기사목록 .arl_001 ~ 
기사제목 .title
기사본문내용 .body 
기사카테고리 .cate
기사썸네일 .thumb a img 
**********************************************************************************************************************/
/* 헤드라인 001 시작 */
.hdl_001 {border-bottom: 1px solid #333;}
.hdl_001 ul li {margin-bottom:20px;}
.hdl_001 ul li .thumb {position: relative;width: 100%;height: 390px;overflow: hidden;}
.hdl_001 ul li .thumb .cate {position: absolute;left: 0;top: 0;padding: 0 23px;line-height: 40px;background: #111;color: #fff;font-size: 15px;font-weight: 500;background: linear-gradient(-45deg, transparent 8px, #111 0);}
.hdl_001 ul li .thumb img {display: block;width: 100%;height: 100%;}
.hdl_001 ul li .title {font-size: 39px;font-weight: 600;line-height: 58px;max-height: 116px;overflow: hidden;margin: 13px 0 9px 0;}
.hdl_001 ul li .title a {color: #222;}
.hdl_001 ul li .body {margin-bottom:0 !important;}
.hdl_001 ul li .body a {font-size: 18px;line-height: 27px;max-height: 54px;overflow: hidden; color: #999;}

/* 헤드라인 001 끝 */
/* 헤드라인 002 시작 */
.hdl_002 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_002 ul li .thumb {
  float: right;
  width: 480px;
  height: 250px;
  overflow: hidden;
  margin-left: 25px;
}

.hdl_002 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_002 ul li .title {
  font-size: 34px;
  line-height: 51px;
  max-height: 102px;
  overflow: hidden;
  font-weight: 500;
  margin-bottom: 13px;
}

.hdl_002 ul li .title a {
  color: #111;
}

.hdl_002 ul li .body {
  font-size: 14px;
  line-height: 21px;
  max-height: 105px;
  overflow: hidden;
  margin-bottom: 22px;
}

.hdl_002 ul li .body a {
  color: #999;
}

.hdl_002 ul li .date {
  font-size: 14px;
  color: #999;
}

/* 헤드라인 002 끝 */
/* 헤드라인 003 시작 */
.hdl_003 ul {
  margin: 0 -10px;
}

.hdl_003 ul:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_003 ul li {
  padding: 0 10px;
  margin-bottom:20px;
  width: 33.333%;
  float: left;
}

.hdl_003 ul li .thumb {
  width: 100%;
  height: 158px;
  overflow: hidden;
}

.hdl_003 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_003 ul li .title {
  margin-top: 10px;
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
}

.hdl_003 ul li .title a {
  color: #111;
}

/* 헤드라인 003 끝 */
/* 헤드라인 004 시작 */
.hdl_004 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_004 ul li .thumb {
  float: right;
  width: 370px;
  height: 208px;
  overflow: hidden;
  margin-left: 25px;
}

.hdl_004 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_004 ul li .title {
  font-size: 34px;
  line-height: 51px;
  max-height: 102px;
  overflow: hidden;
  font-weight: 500;
  margin-bottom: 13px;
}

.hdl_004 ul li .title a {
  color: #111;
}

.hdl_004 ul li .body {
  font-size: 14px;
  line-height: 21px;
  max-height: 105px;
  overflow: hidden;
}

.hdl_004 ul li .body a {
  color: #999;
}

/* 헤드라인 004 끝 */
/* 헤드라인 005 시작 */
.hdl_005 ul li {
  padding-bottom: 24px;
  border-bottom: 1px solid #eee;
  margin-bottom: 24px;
}

.hdl_005 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.hdl_005 ul li:last-child {
  margin-bottom: 0;
}

.hdl_005 ul li .thumb {
  float: left;
  width: 180px;
  height: 100px;
  margin-right: 20px;
  overflow: hidden;
}

.hdl_005 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_005 ul li .title {
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 15px;
}

.hdl_005 ul li .title a {
  color: #333;
}

.hdl_005 ul li .body {
  line-height: 21px;
  max-height: 63px;
  overflow: hidden;
  font-size: 14px;
}

.hdl_005 ul li .body a {
  color: #999;
}

/* 헤드라인 005 끝 */
/* 헤드라인 006 시작 */
.hdl_006 {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.hdl_006 ul li .thumb {
  width: 100%;
  height: 300px;
  overflow: hidden;
  position: relative;
}

.hdl_006 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.hdl_006 ul li .thumb .box {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  padding: 0 100px;
  text-align: center;
  z-index: 3;
}

.hdl_006 ul li .thumb .box .subtitle {
  font-size: 20px;
  font-weight: 300;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 5px;
}

.hdl_006 ul li .thumb .box .subtitle a {
  color: #fff;
}

.hdl_006 ul li .thumb .box .title {
  font-size: 34px;
  font-weight: 600;
  line-height: 51px;
  max-height: 102px;
  overflow: hidden;
}

.hdl_006 ul li .thumb .box .title a {
  letter-spacing: -0.075em;
  color: #fff;
}

.hdl_006 ul li .thumb .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
  z-index: 1;
}

.hdl_006 .controls .arw_prev {
  position: absolute;
  left: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
}

.hdl_006 .controls .arw_next {
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
}

/* 헤드라인 006 끝 */
.hdl_007 {width: 100%; border-bottom: 1px solid #333; padding-bottom: 10px; position:relative;}
.hdl_007 ul li {margin-bottom: 35px;}
.hdl_007 ul li:last-child {margin-bottom: 0;}
.hdl_007 ul li:after {content: '';clear: both;display: block;}
.hdl_007 ul li .thumb {float: left;width: 430px;height: 260px;margin-right: 30px;}
.hdl_007 ul li .thumb img {display: block;width: 100%;height: 100%;}
.hdl_007 ul li .box .title {margin-bottom: 20px;font-size: 30px;line-height: 44px;max-height: 88px;font-weight: 700;color: #222;overflow: hidden;}
.hdl_007 ul li .box .title a {color: #222;}
.hdl_007 ul li .box .subtitle {margin-bottom: 20px;font-size: 15px;line-height: 23px;font-weight: 400;color: #222;overflow: hidden;}
.hdl_007 ul li .box .subtitle a {color: #222;}
.hdl_007 ul li .box .body {margin-bottom: 30px;}
.hdl_007 ul li .box .body a {display:block; font-size: 15px;font-weight: 300;line-height: 23px;max-height: 92px;overflow: hidden;color: #777;}
.hdl_007 ul li .box .date {font-size: 13px;font-weight: 300;color: #aaa;}
.hdl_007 ul li .rel_title {font-size: 13px;font-weight: 400;line-height: 20px;color: #222;}

.hdl_007 .controls .arw_prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  margin-top: -23px;
  z-index: 5;
  width: 40px;
  height: 70px;
  padding: 13px 0 0 0;
  opacity: 0.5;
  text-align: center;
}

.hdl_007 .controls .arw_prev:hover {
	background: rgba(0,0,0,0.2);
	opacity: 0.8;
}

.hdl_007 .controls .arw_next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  margin-top: -23px;
  z-index: 5;
  width: 40px;
  height: 70px;
  padding: 13px 0 0 0;
  opacity: 0.5;
  text-align: center;
}

.hdl_007 .controls .arw_next:hover {
	background: rgba(0,0,0,0.2);
	opacity: 0.8;
}

.hdl_008 {width: 100%; border-bottom: 1px solid #333;}
.hdl_008 ul {/*max-height:370px; overflow:hidden;*/}
.hdl_008 ul li {position: relative;}
.hdl_008 ul li .thumb {width: 100%;height: 370px;}
.hdl_008 ul li .thumb img {display: block;width: 100%;height: 100%;}
.hdl_008 ul li .box {position: absolute;left: 0;bottom: 0;width: 100%;z-index: 5;}
.hdl_008 ul li .box .title {margin-bottom: 40px;text-align: center;padding: 0 30px;font-size: 30px;line-height: 44px;font-weight: 400;color: #222;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hdl_008 ul li .box .title a {color: #fff;}
.hdl_008 ul li .mask {position: absolute;left: 0;bottom: 0;z-index: 3;width: 100%;height: 100%;background: url(/assets/images/common/hdl_008_mask.png) left bottom repeat-x;}
.hdl_008 .slick-dots {bottom: 15px;}
.hdl_008 .slick-dots li {margin: 0 2px;background: none;}
.hdl_008 .slick-dots li.slick-active {width: 40px;}
.hdl_008 .slick-dots li button:before {opacity: 1;font-size: 15px;color: #b5a489;}
.hdl_008 .slick-dots li.slick-active button:before {opacity: 1;color: #658bdf;background: #658bdf;border-radius: 7px;height: 15px;width: 40px;}
.hdl_009 ul {/*max-height: 440px; overflow:hidden;*/}
.hdl_009 ul:after {content: '';clear: both;display: block;}
.hdl_009 ul li {float: left;position: relative;}
.hdl_009 ul li .thumb {position: relative;width: 100%;height: 440px;}
.hdl_009 ul li .thumb img {display: block;width: 100%;height: 100%;}
.hdl_009 ul li .thumb .title {position: absolute;left: 0;bottom: 0;width: 510px;height: 140px;background: rgba(255, 255, 255, 0.9);color: #000;font-size: 34px;padding: 25px 40px;}
.hdl_009 ul li .thumb .title a {display:block; color: #000; line-height: 45px; max-height:90px; overflow: hidden; }
.hdl_009 .slick-dots {bottom: 30px;width: auto;right: 30px;}
.hdl_009 .slick-dots li {width: 16px;height: 16px;}
.hdl_009 .slick-dots li button {width: 16px;height: 16px;}
.hdl_009 .slick-dots li button:before {width: 16px;height: 16px;content: '';border: 3px solid #fff;opacity: 1;-webkit-box-sizing: border-box;box-sizing: border-box;border-radius: 50%;}
.hdl_009 .slick-dots li.slick-active button:before {width: 16px;height: 16px;background: #fff;}
.hdl_009 .slick-prev {background-image: url(/assets/images/common/arl_033_prev.png);width: 40px;height: 50px;left: 0;z-index: 5;}
.hdl_009 .slick-next {background-image: url(/assets/images/common/arl_033_next.png);width: 40px;height: 50px;right: 0;z-index: 5;}
.hdl_010 {border-bottom: 1px solid #333; padding-bottom: 10px;}
.hdl_010 ul {max-height: 500px; overflow:hidden;}
.hdl_010 ul:after {content: '';clear: both;display: block;}
.hdl_010 ul li {-webkit-box-sizing: content-box;box-sizing: content-box;}
.hdl_010 ul li .box {float: left;width: 430px;height: 500px;background: #000;padding: 54px 50px 50px;}
.hdl_010 ul li .box .title {font-size: 34px;line-height: 48px;max-height: 144px;overflow: hidden;margin-bottom: 24px;}
.hdl_010 ul li .box .title a {color: #fff;}
.hdl_010 ul li .box .body {margin-bottom: 55px;}
.hdl_010 ul li .box .body a {display:block; color: #afafaf; font-size: 15px;line-height: 24px;max-height: 120px;overflow: hidden;font-weight: 300;}
.hdl_010 ul li .box .byline {color: #fff;line-height: 50px;}
.hdl_010 ul li .box .byline a {color: #fff;}
.hdl_010 ul li .box .byline img {border-radius: 50%;margin-right: 15px;display: inline-block;}
.hdl_010 ul li .thumb {float: right;width: calc(100% - 430px);height: 500px;position: relative;}
.hdl_010 ul li .thumb img {display: block;width: 100%;height: 100%;}
.hdl_010 ul li .thumb .mask {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: 0.2;-webkit-transition: 0.3s;transition: 0.3s;}
.hdl_010 ul li .thumb:hover .mask {opacity: 0;-webkit-transition: 0.3s;transition: 0.3s;}
.hdl_010 .slick-dotted.slick-slider {margin-bottom: 0;}
.hdl_010 .slick-dots {bottom: 30px;right: 30px;width: auto;}
.hdl_010 .slick-dots li {display: block;width: 40px;height: 3px;margin: 10px 0;}
.hdl_010 .slick-dots li button {width: auto;height: 3px;padding: 0;}
.hdl_010 .slick-dots li button:before {width: 50%;height: 100%;background: #fff;opacity: 0.5;line-height: 3px;content: '';left: auto;right: 0;}
.hdl_010 .slick-dots li.slick-active button:before {width: 100%;background: #fff;color: #fff;opacity: 1;}
.hdl_011 {width: 100%; padding-bottom:10px; border-bottom: 1px solid #333;}
.hdl_011 ul {/*max-height: 420px; overflow:hidden;*/}
.hdl_011 ul li .thumb {position: relative;width: 100%;height: 420px;}
.hdl_011 ul li .thumb img {display: block;width: 100%;height: 100%;}
.hdl_011 ul li .mask {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: url(/assets/images/common/hdl_014_mask.png) left bottom repeat-x;z-index: 3;}
.hdl_011 ul li .box {position: absolute;top: 0;top: 153px;width: 100%;z-index: 5;text-align: center;}
.hdl_011 ul li .box .cate {display: inline-block;font-size: 14px;font-weight: 300;padding: 7px 15px;margin-bottom: 18px;color: #fff;border: 1px solid #fff;}
.hdl_011 ul li .box .title {font-size: 30px;margin-bottom: 19px;padding: 0 20px;}
.hdl_011 ul li .box .title a {display: block;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.hdl_011 ul li .box .byline {font-size: 18px;font-weight: 300;color: #fff;}
.hdl_011 .slick-prev {width: 60px;height: 60px;background: url(/assets/images/common/hdl_014_prev.png) 0 0 no-repeat;left: -84px;}
.hdl_011 .slick-next {width: 60px;height: 60px;background: url(/assets/images/common/hdl_014_next.png) 0 0 no-repeat;right: -84px;}
/* 기사리스트 001 시작 */
.arl_001 ul li {padding-top: 12px;padding-bottom: 12px;border-bottom: 1px solid #eee;overflow: hidden;}
.arl_001 ul li:after {content: '';clear: both;display: block;}
.arl_001 ul li .thumb {float: left;width: 130px;height: 80px;overflow: hidden;margin-right: 15px;}
.arl_001 ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_001 ul li .box {overflow: hidden;display: table;}
.arl_001 ul li .box .title {font-size: 20px;height: 80px;display: table-cell;vertical-align: middle;}
.arl_001 ul li .box .title a {display: block;color: #000;line-height: 28px;max-height: 56px;overflow: hidden;text-overflow: ellipsis;}
/* 기사리스트 001 끝 */
/* 기사리스트 002 시작 */
.arl_002 .top {padding-bottom: 15px;}
.arl_002 .top:after {content: '';clear: both;display: block;}
.arl_002 .top h2.head_title {float: left;color: #333;font-size: 17px;font-weight: 500;}
.arl_002 .top .more {float: right;padding-top: 3px;font-size: 12px;color: #999;}
.arl_002 .top .more a {color: #999;}
.arl_002 ul li {margin-bottom: 8px;}
.arl_002 ul li:last-child {margin-bottom: 0;}
.arl_002 ul li .title {font-size: 14px;line-height: 21px;height: 42px;overflow: hidden;}
.arl_002 ul li .title a {color: #666;}
/* 기사리스트 002 끝 */
/* 기사리스트 003 시작 */
.arl_003 .top {padding-bottom: 15px;}
.arl_003 .top:after {content: '';clear: both;display: block;}
.arl_003 .top h2.head_title {float: left; font-size: 14px;color: #999;font-weight: 500;margin-bottom: 10px;}
.arl_003 .top .more {float: right;padding-top: 3px;font-size: 12px;color: #999;}
.arl_003 .top .more a {color: #999;}
.arl_003 ul li {margin-bottom: 16px;}
.arl_003 ul li:after {content: '';clear: both;display: block;}
.arl_003 ul li:last-child {margin-bottom: 0;}
.arl_003 ul li .thumb {float: left;width: 60px;height: 60px;border-radius: 50%;border: 1px solid #efefef;margin-right: 15px;overflow: hidden;}
.arl_003 ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_003 ul li .box {overflow: hidden;display: table;height: 60px;}
.arl_003 ul li .box .box_inner {display: table-cell;vertical-align: middle;}
.arl_003 ul li .box .cate {display: block;font-size: 12px;margin-bottom: 4px;}
.arl_003 ul li .box .cate a {color: #999;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.arl_003 ul li .box .title {font-size: 14px;}
.arl_003 ul li .box .title a {display: block;color: #666;line-height: 21px;max-height: 42px;overflow: hidden;}
/* 기사리스트 003 끝 */
/* 기사리스트 004 시작 */
.arl_004 {position:relative;}
.arl_004 .top {padding-bottom: 15px;}
.arl_004 .top:after {content: '';clear: both;display: block;}
.arl_004 .top h2.head_title {float: left; font-size: 14px;color: #999;font-weight: 500;margin-bottom: 10px;}
.arl_004 .top .more {float: right;padding-top: 3px;font-size: 12px;color: #999;}
.arl_004 .top .more a {color: #999;}
.arl_004 ul {max-height: 223px; overflow:hidden;}
.arl_004 ul li {margin-bottom: 7px;}
.arl_004 ul li:last-child {margin-bottom: 0;}
.arl_004 ul li .thumb {width: 100%;max-width: 250px;height: 185px;overflow: hidden;}
.arl_004 ul li .thumb img {display: block;width: 100%;height: 100%;border: 1px solid #eee;}
.arl_004 ul li .title {font-size:14px;}
.arl_004 ul li .title a {display: block;color: #666;line-height: 21px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; margin:5px 0;}
.arl_004 .controls .arw_prev {position: absolute;left: 0;top: 50%; -webkit-transform: translateY(-50%);transform: translateY(-50%);cursor: pointer;background:#ddd; opacity:0.8;}
.arl_004 .controls .arw_next {position: absolute;right: 0;top: 50%; -webkit-transform: translateY(-50%);transform: translateY(-50%);cursor: pointer; background:#ddd; opacity:0.8;}
/* 기사리스트 004 끝 */
/* 기사리스트 005 시작 */
.arl_005 {width: 100%;counter-reset: arl_005;}
.arl_005 h2 {font-size: 14px;font-weight: 500;margin-top: 2px;margin-bottom: 6px;color: #333;}
.arl_005 ul li {position: relative;height: 30px;}
.arl_005 ul li a {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;font-size: 14px;height: 30px;color: #666;line-height: 30px;}
.arl_005 ul li a:before {counter-increment: arl_005;content: counter(arl_005);width: 23px;display: inline-block;font-size: 14px;color: #666;line-height: 30px;vertical-align: top;}
.arl_005 ul li:nth-child(n+6) a {color: #999;}
.arl_005 ul li:nth-child(n+6) a:before {color: #999;}
/* 기사리스트 005 끝 */
/* 기사리스트 006 시작 */
.arl_006 h2.head_title {font-size: 14px;color: #333;font-weight: 500;margin-bottom: 3px;}
.arl_006 h2.head_title a {display: inline-block;color: #333;line-height: 15px;}
.arl_006 ul li {padding-bottom: 12px;border-bottom: 1px solid #eee;padding-top: 12px;}
.arl_006 ul li:last-child {padding-bottom: 0;border-bottom: 0;}
.arl_006 ul li .title {font-size: 14px;line-height: 21px;height: 42px;overflow: hidden;}
.arl_006 ul li .title a {color: #666;}
/* 기사리스트 006 끝 */
/* 기사리스트 007 시작 */
.arl_007 h2.head_title {font-size: 14px;color: #333;font-weight: 500;margin-bottom: 15px;}
.arl_007 h2.head_title a {display: inline-block;color: #333;line-height: 15px;}
.arl_007 h2.head_title:after {margin: 0 0 0 6px;line-height: 15px;content: '';display: inline-block;width: 6px;height: 9px;vertical-align: baseline;background: url(/assets/images/common/arl_007_arw.png) 0 0 no-repeat;}
.arl_007 .box {position: relative;width: 270px;height: 65px;}
.arl_007 .box ul li .thumb {width: 270px;height: 65px;overflow: hidden;}
.arl_007 .box ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_007 .box .controls .arw_prev {position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);cursor: pointer;}
.arl_007 .box .controls .arw_next {position: absolute;right: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);cursor: pointer;}
/* 기사리스트 007 끝 */
/* 기사리스트 008 시작 */
.arl_008 h2.head_title {font-size: 14px;color: #333;font-weight: 500;margin-bottom: 14px;}
.arl_008 h2.head_title a {display: inline-block;color: #333;line-height: 15px;}
.arl_008 ul li {margin-bottom: 7px;}
.arl_008 ul li:last-child {margin-bottom: 0;}
.arl_008 ul li .thumb {width: 100%;max-width: 270px;height: 220px;overflow: hidden;}
.arl_008 ul li .thumb img {display: block;width: 100%;height: 100%;border: 1px solid #eee;}
/* 기사리스트 008 끝 */
/* 기사리스트 009 시작 */
.arl_009 ul li:after {content: '';clear: both;display: block;}
.arl_009 ul li .box {float: left;width: 700px;}
.arl_009 ul li .box .top {margin-bottom: 29px;}
.arl_009 ul li .box .top:after {content: '';clear: both;display: block;}
.arl_009 ul li .box .top h2 {float: left;font-size: 24px;color: #111;font-weight: 600;}
.arl_009 ul li .box .top h2 a {color: #111;}
.arl_009 ul li .box .top .more {float: right;padding-top: 5px;font-size: 14px;color: #999;}
.arl_009 ul li .box .top .more a {color: #999;}
.arl_009 ul li .box .title {font-size: 27px;color: #111;line-height: 40px;max-height: 80px;overflow: hidden;margin-bottom: 28px;font-weight: 500;}
.arl_009 ul li .box .title a {color: #111;}
.arl_009 ul li .box .cate {font-size: 14px;color: #2476ff;margin-bottom: 25px;}
.arl_009 ul li .box .cate a {color: #2476ff;}
.arl_009 ul li .box .body {font-size: 14px;line-height: 21px;max-height: 63px;overflow: hidden;margin-bottom: 25px;}
.arl_009 ul li .box .body a {color: #999;}
.arl_009 ul li .box .writer {font-size: 14px;color: #999;}
.arl_009 ul li .thumb {float: right;}
/* 기사리스트 009 끝 */
/* 기사리스트 010 시작 */
.arl_010 ul {margin: 0 -10px;}
.arl_010 ul:after {content: '';clear: both;display: block;}
.arl_010 ul li {float: left;width: 25%;padding: 0 10px;}
.arl_010 ul li:hover .thumb .mask {background: none;}
.arl_010 ul li .thumb {position: relative;width: 100%;height: 156px;overflow: hidden;}
.arl_010 ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_010 ul li .thumb .mask {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: url(/assets/images/common/arl_010_mask1.png) 0 0 no-repeat;background-size: 100% 100%;}
.arl_010 ul li .title {font-size: 15px;color: #333;line-height: 22.5px; height: 45px;overflow: hidden;margin: 4px 0 30px 0;}
.arl_010 ul li .title a {color: #333;}
/* 기사리스트 010 끝 */
/* 기사리스트 011 시작 */
.arl_011 h2.head_title {font-size: 19px;color: #333;font-weight: 500;margin-bottom: 15px;}
.arl_011 h2.head_title a {display: inline-block;color: #333;line-height: 20px;}
.arl_011 h2.head_title:after {margin: 0 0 0 6px;line-height: 15px;content: '';display: inline-block;width: 8px;height: 12px;vertical-align: baseline;background: url(/assets/images/common/arl_011_arw.png) 0 0 no-repeat;}
.arl_011 ul li .thumb{display:none;}
.arl_011 ul li:first-child .thumb {width: 100%;overflow: hidden;display:block; max-height:156px; height:156px;}
.arl_011 ul li:first-child .thumb img {display: block;width: 100%;height: 100%;}
.arl_011 ul li:first-child .title {font-weight: 500;}
.arl_011 ul li:first-child .title a {color: #333;}
.arl_011 ul li:last-child {border-bottom: 1px solid #eee;}
.arl_011 ul li:last-child:after {display: none;}
.arl_011 ul li:after {content: '';display: block;width: calc(100% - 24px);height: 1px;margin: 0 auto;padding: 0 12px;-webkit-box-sizing: border-box;box-sizing: border-box;background: #eee;}
.arl_011 ul li .title {padding: 12px 15px;font-size: 15px;font-weight: 400;border-left: 1px solid #eee;border-right: 1px solid #eee;}
.arl_011 ul li .title a {line-height: 22px;height: 45px;overflow: hidden;text-overflow: ellipsis;display: block;color: #666;}
/* 기사리스트 011 끝 */
/* 기사리스트 012 시작 */
.arl_012 .top {padding-bottom: 15px;}
.arl_012 .top:after {content: '';clear: both;display: block;}
.arl_012 .top h2.head_title {float: left;color: #333;font-size: 19px;font-weight: 500;}
.arl_012 .top .more {float: right;padding-top: 5px;font-size: 12px;color: #999;}
.arl_012 .top .more a {color: #999;}
.arl_012 .box {position: relative;width: 280px;height: 155px;}
.arl_012 .box ul li .thumb {width: 100%;height: 155px;overflow: hidden;}
.arl_012 .box ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_012 .box ul li .title {font-size: 15px;font-weight: 500;margin-top: 6px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.arl_012 .box ul li .title a {color: #333;}
.arl_012 .box .controls .arw_prev {position: absolute;left: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);cursor: pointer;}
.arl_012 .box .controls .arw_next {position: absolute;right: 0;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);cursor: pointer;}
/* 기사리스트 012 끝 */
/* 기사리스트 013 시작 */
.arl_013 .top {padding-bottom: 15px;}
.arl_013 .top:after {content: '';clear: both;display: block;}
.arl_013 .top h2.head_title {float: left;color: #333;font-size: 19px;font-weight: 500;}
.arl_013 .top .more {float: right;padding-top: 5px;font-size: 12px;color: #999;}
.arl_013 .top .more a {color: #999;}
.arl_013 ul li:first-child .title {border-top: 1px solid #ddd;}
.arl_013 ul li .title {font-size: 15px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;line-height: 46px;border-bottom: 1px solid #ddd;}
.arl_013 ul li .title a {color: #666;}
/* 기사리스트 013 끝 */
/* 기사리스트 014 시작 */
.arl_014 h2.head_title {
  font-size: 20px;
  color: #333;
  font-weight: 600;
  margin-bottom: 21px;
}

.arl_014 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 20px;
}

.arl_014 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_014 ul li {
  float: left;
  width: 50%;
  padding-right: 10px;
}

.arl_014 ul li .title {
  font-size: 18px;
  width: 100%;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_014 ul li .title:before {
  position: absolute;
  top: 12px;
  left: 0;
  content: '';
  width: 8px;
  height: 8px;
  display: block;
  background: url(/assets/images/common/arl_014_under.png) 0 0 no-repeat;
}

.arl_014 ul li .title a {
  padding-left: 17px;
  vertical-align: middle;
  line-height: 35px;
  color: #333;
}

/* 기사리스트 014 끝 */
/* 기사리스트 015 시작 */
.arl_015 h2.head_title {
  font-size: 20px;
  color: #333;
  font-weight: 600;
  margin-bottom: 21px;
}

.arl_015 h2.head_title a {
  display: inline-block;
  color: #333;
  line-height: 20px;
}

.arl_015 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_015 ul li {
  float: left;
  width: 50%;
  padding-right: 10px;
}

.arl_015 ul li .title {
  font-size: 18px;
  width: 100%;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_015 ul li .title:before {
  position: absolute;
  top: 17px;
  left: 0;
  content: '';
  width: 4px;
  height: 3px;
  display: block;
  background: url(/assets/images/common/arl_015_dot.png) 0 0 no-repeat;
}

.arl_015 ul li .title a {
  padding-left: 11px;
  vertical-align: middle;
  line-height: 35px;
  color: #333;
}

/* 기사리스트 015 끝 */
/* 기사리스트 016 시작 */
.arl_016 h2.head_title {font-size: 20px;color: #111;font-weight: 600;margin-bottom: 31px;}
.arl_016 h2.head_title a {display: inline-block;color: #111;line-height: 20px;}
.arl_016 ul li {margin-bottom: 15px;}
.arl_016 ul li:after {content: '';clear: both;display: block;}
.arl_016 ul li:last-child {margin-bottom: 0;}
.arl_016 ul li .thumb {float: left;width: 180px;height: 100px;margin-right: 20px;overflow: hidden;}
.arl_016 ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_016 ul li .title {font-size: 18px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 15px;}
.arl_016 ul li .title a {color: #333;}
.arl_016 ul li .body {line-height: 21px;max-height: 63px;overflow: hidden;font-size: 14px;}
.arl_016 ul li .body a {color: #999;}
/* 기사리스트 016 끝 */
/* 기사리스트 017 시작 */
.arl_017 h2.head_title {
  font-size: 20px;
  color: #111;
  font-weight: 600;
  margin-bottom: 31px;
}

.arl_017 h2.head_title a {
  display: inline-block;
  color: #111;
  line-height: 20px;
}

.arl_017 ul {
  margin: 0 -10px;
}

.arl_017 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_017 ul li {
  padding: 0 10px;
  margin-bottom: 28px;
  width: 33.333%;
  float: left;
}

.arl_017 ul li .thumb {
  width: 100%;
  height: 158px;
  margin-bottom: 10px;
  overflow: hidden;
}

.arl_017 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_017 ul li .title {
  font-size: 18px;
  line-height: 27px;
  height: 54px;
  overflow: hidden;
}

.arl_017 ul li .title a {
  color: #333;
}

/* 기사리스트 017 끝 */
/* 기사리스트 018 시작 */
.arl_018 h2.head_title {font-size: 24px;color: #111;font-weight: 500; margin-bottom: 30px;}
.arl_018 h2.head_title a {display: inline-block;color: #111;line-height: 15px;}
.arl_018 ul li {padding-top: 12px;padding-bottom: 12px; border-bottom: 1px solid #eee; overflow: hidden;}
.arl_018 ul li > div {min-width:0;}
.arl_018 ul li:after {content: '';clear: both;display: block;}
.arl_018 ul li:last-child {margin-bottom: 0;}
.arl_018 ul li .thumb {float: left;width: 130px;height: 80px;margin-right: 15px;overflow: hidden; flex-shrink: 0; flex-basis: 130px;}
.arl_018 ul li .thumb img {display: block;width: 100%;height: 100%;}
.arl_018.right_thumb ul li .thumb {float:right; margin-right:0; margin-left:15px;}
.arl_018 ul li .title {font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 15px;}
.arl_018 ul li .title a {color: #333;}
.arl_018 ul li .body a {display:block; line-height: 21px;max-height: 42px;overflow: hidden;font-size: 14px; color: #999;}
.arl_018 ul li .date {color:#999; font-size:14px; margin-top:8px;}
/* 기사리스트 018 끝 */
/* 기사리스트 019 시작 */
.arl_019 .top {
  margin: 0 0 30px 0;
}

.arl_019 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_019 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_019 .top h2.head_title a {
  color: #111;
}

.arl_019 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_019 .top .more a {
  color: #999;
}
.arl_019 ul li .title {
  font-size: 20px;
  line-height: 42px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.arl_019 ul li .title a {
  color: #111;
}

/* 기사리스트 019 끝 */
/* 기사리스트 020 시작 */
.arl_020 {
  position: relative;
}

.arl_020 .top {
  margin: 0 0 15px 0;
}

.arl_020 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_020 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_020 .top h2.head_title a {
  color: #111;
}

.arl_020 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_020 .top .more a {
  color: #999;
}

.arl_020 ul li .thumb {
  width: 100%;
  height: 200px;
  border: 1px solid #eee;
}

.arl_020 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_020 .controls .arw_prev {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

.arl_020 .controls .arw_next {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}

/* 기사리스트 020 끝 */
/* 기사리스트 021 시작 */
.arl_021 .top {
  margin: 0 0 30px 0;
}

.arl_021 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_021 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_021 .top h2.head_title a {
  color: #111;
}

.arl_021 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_021 .top .more a {
  color: #999;
}

.arl_021 ul {
  margin: 0 -10px;
}

.arl_021 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_021 ul li {
  float: left;
  width: 33.333%;
  padding: 0 10px;
  margin-bottom: 20px;
}

.arl_021 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_021 ul li .thumb {
  float: left;
  width: 100px;
  height: 150px;
  overflow: hidden;
}

.arl_021 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_021 ul li .box {
  float: left;
  width: calc(100% - 100px);
  background: #fff;
  padding: 15px 15px 0;
  height: 150px;
}

.arl_021 ul li .box .cate {
  font-size: 14px;
  color: #999;
  margin-bottom: 11px;
}

.arl_021 ul li .box .cate a {
  color: #999;
}

.arl_021 ul li .box .title {
  font-size: 16px;
  line-height: 24px;
  height: 72px;
  overflow: hidden;
  margin-bottom: 10px;
}

.arl_021 ul li .box .title a {
  color: #333;
}

.arl_021 ul li .box .byline {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #999;
}

.arl_021 ul li .box .byline span {
  color: #666;
}

/* 기사리스트 021 끝 */
/* 기사리스트 022 시작 */
.arl_022 .top {
  margin: 0 0 30px 0;
}

.arl_022 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_022 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_022 .top h2.head_title a {
  color: #111;
}

.arl_022 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_022 .top .more a {
  color: #999;
}

.arl_022 ul li {
  margin: 0 0 25px 0;
}

.arl_022 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_022 ul li:last-child {
  margin: 0;
}

.arl_022 ul li .thumb {
  float: left;
  width: 100px;
  height: 100px;
  overflow: hidden;
  margin-right: 20px;
}

.arl_022 ul li .byline {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #999;
  margin-bottom: 10px;
}

.arl_022 ul li .byline span {
  color: #666;
}

.arl_022 ul li .title {
  font-size: 20px;
  color: #111;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 10px;
}

.arl_022 ul li .title a {
  color: #111;
}

.arl_022 ul li .body {
  font-size: 14px;
  line-height: 21px;
  height: 42px;
  overflow: hidden;
  color: #999;
}

.arl_022 ul li .body a {
  color: #999;
}

/* 기사리스트 022 끝 */
/* 기사리스트 023 시작 */
.arl_023 .top {
  margin: 0 0 30px 0;
}

.arl_023 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_023 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_023 .top h2.head_title a {
  color: #111;
}

.arl_023 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_023 .top .more a {
  color: #999;
}

.arl_023 ul {
  margin: 0 -10px;
}

.arl_023 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_023 ul li {
  float: left;
  width: 33.333%;
  padding: 0 10px;
  margin-bottom: 27px;
}

.arl_023 ul li:hover .thumb .mask {
  display: none;
}

.arl_023 ul li:hover .thumb .play {
  display: none;
}

.arl_023 ul li .thumb {
  position: relative;
  width: 100%;
  height: 158px;
  overflow: hidden;
}

.arl_023 ul li .thumb .play {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  left: 10px;
  bottom: 10px;
  z-index: 5;
  background: url(/assets/images/common/arl_023_play.png) 0 0 no-repeat;
}

.arl_023 ul li .thumb .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  z-index: 3;
}

.arl_023 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  color: #111;
  margin-top: 10px;
}

.arl_023 ul li .title .stat {
  color: #e60012;
}

.arl_023 ul li .title a {
  color: #111;
}

/* 기사리스트 023 끝 */
/* 기사리스트 024 시작 */
.arl_024 .top {
  margin: 0 0 30px 0;
}

.arl_024 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_024 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_024 .top h2.head_title a {
  color: #111;
}

.arl_024 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_024 .top .more a {
  color: #999;
}

.arl_024 ul {
  margin: 0 -10px;
}

.arl_024 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_024 ul li {
  float: left;
  width: 33.333%;
  padding: 0 10px;
  margin-bottom: 27px;
}

.arl_024 ul li .thumb {
  position: relative;
  width: 100%;
  height: 158px;
  overflow: hidden;
}

.arl_024 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  color: #111;
  margin-top: 10px;
}

.arl_024 ul li .title .stat {
  color: #e60012;
}

.arl_024 ul li .title a {
  color: #111;
}

/* 기사리스트 024 끝 */
/* 기사리스트 025 시작 */
.arl_025 .top {
  margin: 0 0 30px 0;
}

.arl_025 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_025 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 500;
}

.arl_025 .top h2.head_title a {
  color: #111;
}

.arl_025 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_025 .top .more a {
  color: #999;
}

.arl_025 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_025 ul li {
  float: left;
  width: 25%;
  position: relative;
}

.arl_025 ul li .thumb {
  width: 100%;
  height: 218px;
}

.arl_025 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_025 ul li .title {
  display: none;
}

.arl_025 ul li .subtitle {
  display: none;
}

.arl_025 ul li .body {
  display: none;
}

.arl_025 ul li .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
}

.arl_025 ul li:hover .mask {
  display: none;
}

.arl_025 ul li:first-child {
  width: 100%;
  margin-bottom: 30px;
}

.arl_025 ul li:first-child:after {
  content: '';
  clear: both;
  display: block;
}

.arl_025 ul li:first-child .thumb {
  float: left;
  width: 380px;
  height: 380px;
  margin-right: 30px;
}

.arl_025 ul li:first-child .title {
  display: block;
  font-size: 25px;
  line-height: 37.5px;
  max-height: 75px;
  overflow: hidden;
  margin-bottom: 25px;
}

.arl_025 ul li:first-child .title a {
  color: #333;
}

.arl_025 ul li:first-child .subtitle {
  display: block;
  font-size: 14px;
  color: #2476ff;
  line-height: 47px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.arl_025 ul li:first-child .subtitle a {
  color: #2476ff;
}

.arl_025 ul li:first-child .body {
  display: block;
  font-size: 14px;
  line-height: 21px;
  max-height: 210px;
  overflow: hidden;
}

.arl_025 ul li:first-child .body a {
  color: #999;
}

.arl_025 ul li:first-child .mask {
  display: none;
}

/* 기사리스트 025 끝 */
/* 기사리스트 026 시작 */
.arl_026 h2.head_title {
  font-size: 24px;
  color: #111;
  font-weight: 500;
  margin-bottom: 30px;
}

.arl_026 ul {
  margin: 0 -10px;
}

.arl_026 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_026 > ul li {
  padding: 0 10px;
  float: left;
  width: 33.333%;
  margin-bottom: 27px;
}

.arl_026 ul li:last-child {
  margin-bottom: 0;
}

.arl_026 ul li .thumb {
  width: 100%;
  height: 158px;
  overflow: hidden;
}

.arl_026 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_026 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  margin-top: 10px;
}

.arl_026 ul li .title a {
  color: #111;
}

/* 기사리스트 026 끝 */
/* 기사리스트 027 시작 */
.arl_027 h2.head_title {
  font-size: 20px;
  text-align: center;
  color: #333;
  font-weight: 600;
  margin-bottom: 15px;
}

.arl_027 ul li {
  margin-bottom: 10px;
}

.arl_027 ul li .title {
  font-size: 16px;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
}

.arl_027 ul li .title a {
  vertical-align: middle;
  color: #333;
}

/* 기사리스트 027 끝 */
/* 기사리스트 028 시작 */
.arl_028 h2.head_title {
  font-size: 20px;
  text-align: center;
  color: #333;
  font-weight: 600;
  margin-bottom: 15px;
}

.arl_028 ul {
  background: url(/assets/images/common/arl_028_bg.png) 37px 0 repeat-y;
}

.arl_028 ul li {
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 10px;
  padding: 9px 0;
  margin-bottom: 15px;
}

.arl_028 ul li .date {
  display: block;
  padding: 0 10px;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #304d7e;
  line-height: 30px;
}

.arl_028 ul li .title {
  vertical-align: middle;
  line-height: 24px;
  max-height: 48px;
  font-size: 16px;
  overflow: hidden;
  padding: 0 10px;
}

.arl_028 ul li .title a {
  color: #000;
}

.arl_028 ul li:last-child {
  margin-bottom: 0;
}

/* 기사리스트 028 끝 */
/* 기사리스트 029 시작 */
.arl_029 .top {
  margin: 0 0 30px 0;
}

.arl_029 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_029 .top h2.head_title {
  text-align: center;
  font-size: 30px;
  color: #111;
  font-weight: 500;
}

.arl_029 .top h2.head_title a {
  color: #111;
}

.arl_029 ul {
  margin: 0 -10px;
}

.arl_029 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_029 ul li {
  float: left;
  width: 50%;
  padding: 0 10px;
  margin-bottom: 20px;
}

.arl_029 ul li:after {
  content: '';
  clear: both;
  display: block;
}

.arl_029 ul li .thumb {
  float: left;
  width: 150px;
  height: 200px;
  overflow: hidden;
  border: 1px solid #e9e9e9;
}

.arl_029 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_029 ul li .box {
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  width: calc(100% - 150px);
  background: #fff;
  padding: 15px 15px 0;
  height: 200px;
  border-top: 1px solid #e9e9e9;
  border-right: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.arl_029 ul li .box .cate {
  font-size: 16px;
  color: #999;
  margin-bottom: 14px;
}

.arl_029 ul li .box .cate a {
  color: #999;
}

.arl_029 ul li .box .title {
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  max-height: 84px !important;
  overflow: hidden;
  margin-bottom: 15px;
}

.arl_029 ul li .box .title a {
  color: #333;
}

.arl_029 ul li .box .byline {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #999;
}

.arl_029 ul li .box .byline span {
  color: #666;
}

/* 기사리스트 029 끝 */
/* 기사리스트 030 시작 */
.arl_030 .top {
  margin: 0 0 30px 0;
}

.arl_030 .top:after {
  content: '';
  clear: both;
  display: block;
}

.arl_030 .top h2.head_title {
  float: left;
  font-size: 24px;
  color: #111;
  font-weight: 600;
}

.arl_030 .top h2.head_title a {
  color: #111;
}

.arl_030 .top .more {
  float: right;
  font-size: 14px;
  color: #999;
  margin-top: 8px;
}

.arl_030 .top .more a {
  color: #999;
}

.arl_030 ul {
  margin: 0 -10px;
}

.arl_030 ul:after {
  content: '';
  clear: both;
  display: block;
}

.arl_030 ul li {
  float: left;
  width: 33.333%;
  padding: 0 10px;
  margin-bottom: 27px;
}

.arl_030 ul li:hover .thumb .mask {
  display: none;
}

.arl_030 ul li:hover .thumb .play {
  display: none;
}

.arl_030 ul li .thumb {
  position: relative;
  width: 100%;
  height: 217px;
  overflow: hidden;
}

.arl_030 ul li .thumb img {
  display: block;
  width: 100%;
  height: 100%;
}

.arl_030 ul li .thumb .play {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  left: 10px;
  bottom: 10px;
  z-index: 5;
  background: url(/assets/images/common/arl_023_play.png) 0 0 no-repeat;
}

.arl_030 ul li .thumb .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.4;
  z-index: 3;
}

.arl_030 ul li .title {
  font-size: 20px;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  color: #111;
  margin-top: 10px;
}

.arl_030 ul li .title .stat {
  color: #e60012;
}

.arl_030 ul li .title a {
  color: #111;
}

/* 기사리스트 030 끝 */
.thumb img {
  -o-object-fit: cover;
     object-fit: cover;
}
